ProNews Multiple Input Validation Vulnerabilities

Bugtraq ID: 21516
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2006 12:00AM
Updated: Dec 12 2006 09:18PM
Credit: Mr_KaLiMaN is credited with the discovery of these vulnerabilities.
Vulnerable: SCRIPTPHP ProNews 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus